GNU bug report logs - #49955
28.0.50; Emacs got quasi freeze

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: m.nomiya@HIDDEN; merged with #49959; dated Mon, 9 Aug 2021 09:34:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Removed tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 49955 <at> debbugs.gnu.org:


Received: (at 49955) by debbugs.gnu.org; 10 Aug 2021 14:33:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 10 10:33:22 2021
Received: from localhost ([127.0.0.1]:60237 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mDSok-0002FB-9H
	for submit <at> debbugs.gnu.org; Tue, 10 Aug 2021 10:33:22 -0400
Received: from gw2.cm.dream.jp ([59.157.133.2]:51359
 helo=vsmtp02.cm2.dti.ne.jp)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nomiya@HIDDEN>) id 1mDSoh-0002Ey-C2
 for 49955 <at> debbugs.gnu.org; Tue, 10 Aug 2021 10:33:21 -0400
Received: from linux-egwc.galaxy.dti.ne.jp (unn-156-146-34-151.cdn77.com
 [156.146.34.151] (may be forged)) by vsmtp02.cm2.dti.ne.jp (3.11v) with ESMTP
 AUTH id 17AEXGbg023973 for <49955 <at> debbugs.gnu.org>;
 Tue, 10 Aug 2021 23:33:16 +0900 (JST)
Date: Tue, 10 Aug 2021 23:33:16 +0900
Message-ID: <87sfzh8j4j.wl-nomiya@HIDDEN>
From: Masaru Nomiya <nomiya@HIDDEN>
To: 49955 <at> debbugs.gnu.org
Subject: Re: bug#49955: 28.0.50; Emacs got quasi freeze
In-Reply-To: <87lf59zab5.fsf@HIDDEN>
References: <87pmunvv19.wl-nomiya@HIDDEN> <87czqm4waf.fsf@HIDDEN>
 <87tujyxnua.wl-nomiya@HIDDEN> <87lf59zab5.fsf@HIDDEN>
User-Agent: Wanderlust/2.15.9 (Almost Unreal) SEMI-EPG/1.14.7 (Harue)
 FLIM-LB/1.14.9 (=?ISO-8859-4?Q?Goj=F2?=) APEL-LB/10.8 EasyPG/1.0.0
 Emacs/28.0.50 (x86_64-openSUSE-linux-gnu) MULE/6.0 (HANACHIRUSATO)
X-cite: carm 20
X-cite-me: MN
X-C-sig-version: Using c-sig version 3.8
MIME-Version: 1.0 (generated by SEMI-EPG 1.14.7 - "Harue")
Content-Type: text/plain; charset=ISO-2022-JP
X-Spam-Score: 2.5 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hello, In the Message; Subject : Re: bug#49955: 28.0.50;
 Emacs
 got quasi freeze Message-ID : Date & Time: Tue, 10 Aug 2021 15:41:34 +0200
 Content analysis details:   (2.5 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 2.5 FREEMAIL_FORGED_REPLYTO Freemail in Reply-To, but not From
X-Debbugs-Envelope-To: 49955
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: m.nomiya@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello,

In the Message; 

  Subject    : Re: bug#49955: 28.0.50; Emacs got quasi freeze
  Message-ID : <87lf59zab5.fsf@HIDDEN>
  Date & Time: Tue, 10 Aug 2021 15:41:34 +0200

Lars Ingebrigtsen <larsi@HIDDEN> has written:

> Masaru Nomiya <nomiya@HIDDEN> writes:

> > LMI>  Could you try (setq debug-on-quit t) and post the resulting backtrace
> > LMI>  you get when you `C-g' when it hangs like this?
> >
> > I did it many times, but can't get the backtrace at all.

> Darn.  Do you have a recipe to reproduce the problem, starting from
> "emacs -Q"?

Ofcource, I did it, but no avil.

Regards,

---
┏━━┓彡 Masaru Nomiya             mail-to: nomiya @ galaxy.dti.ne.jp
┃\/彡
┗━━┛ "Three young men died for Rationalization.
           Yet, Margaret Bloody Thatcher LIVES!"
                                            'Brassed Off'




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49955; Package emacs. Full text available.

Message received at 49955 <at> debbugs.gnu.org:


Received: (at 49955) by debbugs.gnu.org; 10 Aug 2021 13:41:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 10 09:41:52 2021
Received: from localhost ([127.0.0.1]:58772 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mDS0u-0006q1-NW
	for submit <at> debbugs.gnu.org; Tue, 10 Aug 2021 09:41:52 -0400
Received: from quimby.gnus.org ([95.216.78.240]:47968)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mDS0s-0006po-Qo
 for 49955 <at> debbugs.gnu.org; Tue, 10 Aug 2021 09:41:51 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=uZvURm4qPyzyTepvw23nQ1cjcLqxhCOTQMecj7Ief48=; b=qgnn782hAs/pQb1klxNlR2f8ju
 JmD/SxT8YhqUVR6alWQptVOIpVyIxplKl4CWCrohqEPT00/iaLntYeUQp7A2T/wCLzNcDoEArQ3oV
 SS8aPxJPevdUj4ehdB1Ibmf7CEVcesRggSQeRZktSWUGRxy1Ih7/4xbmNBqGfvQLV+V4=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mDS0d-0002eP-8t; Tue, 10 Aug 2021 15:41:39 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Masaru Nomiya <nomiya@HIDDEN>
Subject: Re: bug#49955: 28.0.50; Emacs got quasi freeze
References: <87pmunvv19.wl-nomiya@HIDDEN> <87czqm4waf.fsf@HIDDEN>
 <87tujyxnua.wl-nomiya@HIDDEN>
Date: Tue, 10 Aug 2021 15:41:34 +0200
In-Reply-To: <87tujyxnua.wl-nomiya@HIDDEN> (Masaru Nomiya's message
 of "Tue, 10 Aug 2021 07:19:57 +0900")
Message-ID: <87lf59zab5.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Masaru Nomiya <nomiya@HIDDEN> writes: > LMI> Could
 you try (setq debug-on-quit t) and post the resulting backtrace > LMI> you
 get when you `C-g' when it hangs like this? > > I did it many times, but
 can't get the backtrace at all. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 49955
Cc: m.nomiya@HIDDEN, 49955 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Masaru Nomiya <nomiya@HIDDEN> writes:

> LMI>  Could you try (setq debug-on-quit t) and post the resulting backtrace
> LMI>  you get when you `C-g' when it hangs like this?
>
> I did it many times, but can't get the backtrace at all.

Darn.  Do you have a recipe to reproduce the problem, starting from
"emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49955; Package emacs. Full text available.

Message received at 49955 <at> debbugs.gnu.org:


Received: (at 49955) by debbugs.gnu.org; 9 Aug 2021 22:20:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 09 18:20:03 2021
Received: from localhost ([127.0.0.1]:57984 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mDDcp-0000gi-Jp
	for submit <at> debbugs.gnu.org; Mon, 09 Aug 2021 18:20:03 -0400
Received: from gw2.cm.dream.jp ([59.157.133.2]:40688
 helo=vsmtp01.cm2.dti.ne.jp)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nomiya@HIDDEN>) id 1mDDcl-0000gB-Us
 for 49955 <at> debbugs.gnu.org; Mon, 09 Aug 2021 18:20:02 -0400
Received: from linux-egwc.galaxy.dti.ne.jp (unn-156-146-34-141.cdn77.com
 [156.146.34.141] (may be forged)) by vsmtp01.cm2.dti.ne.jp (3.11v) with ESMTP
 AUTH id 179MJvcj028579 for <49955 <at> debbugs.gnu.org>;
 Tue, 10 Aug 2021 07:19:57 +0900 (JST)
Date: Tue, 10 Aug 2021 07:19:57 +0900
Message-ID: <87tujyxnua.wl-nomiya@HIDDEN>
From: Masaru Nomiya <nomiya@HIDDEN>
To: 49955 <at> debbugs.gnu.org
Subject: Re: bug#49955: 28.0.50; Emacs got quasi freeze
In-Reply-To: <87czqm4waf.fsf@HIDDEN>
References: <87pmunvv19.wl-nomiya@HIDDEN> <87czqm4waf.fsf@HIDDEN>
User-Agent: Wanderlust/2.15.9 (Almost Unreal) SEMI-EPG/1.14.7 (Harue)
 FLIM-LB/1.14.9 (=?ISO-8859-4?Q?Goj=F2?=) APEL-LB/10.8 EasyPG/1.0.0
 Emacs/28.0.50 (x86_64-openSUSE-linux-gnu) MULE/6.0 (HANACHIRUSATO)
X-cite: carm 20
X-cite-me: MN
X-C-sig-version: Using c-sig version 3.8
MIME-Version: 1.0 (generated by SEMI-EPG 1.14.7 - "Harue")
Content-Type: text/plain; charset=ISO-2022-JP
X-Spam-Score: 2.5 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hello, In the Message; Subject : Re: bug#49955: 28.0.50;
 Emacs
 got quasi freeze Message-ID : Date & Time: Mon, 09 Aug 2021 14:50:16 +0200
 Content analysis details:   (2.5 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 2.5 FREEMAIL_FORGED_REPLYTO Freemail in Reply-To, but not From
X-Debbugs-Envelope-To: 49955
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: m.nomiya@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello,

In the Message; 

  Subject    : Re: bug#49955: 28.0.50; Emacs got quasi freeze
  Message-ID : <87czqm4waf.fsf@HIDDEN>
  Date & Time: Mon, 09 Aug 2021 14:50:16 +0200

[LMI] == Lars Ingebrigtsen <larsi@HIDDEN> has written:

MN> > Emacs has often got a quasi freeze, not perfect freeze but doesn't
MN> > accept any openraion except quitting operation.

LMI>  Could you try (setq debug-on-quit t) and post the resulting backtrace
LMI>  you get when you `C-g' when it hangs like this?

I did it many times, but can't get the backtrace at all.

Regards.

---
┏━━┓彡 Masaru Nomiya             mail-to: nomiya @ galaxy.dti.ne.jp
┃\/彡
┗━━┛         Think.
					-- The IBM slogan --




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49955; Package emacs. Full text available.
Forcibly Merged 49955 49959. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 49955 <at> debbugs.gnu.org:


Received: (at 49955) by debbugs.gnu.org; 9 Aug 2021 12:50:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 09 08:50:32 2021
Received: from localhost ([127.0.0.1]:56313 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mD4jg-0006rb-Bw
	for submit <at> debbugs.gnu.org; Mon, 09 Aug 2021 08:50:32 -0400
Received: from quimby.gnus.org ([95.216.78.240]:37168)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mD4jf-0006rB-1C
 for 49955 <at> debbugs.gnu.org; Mon, 09 Aug 2021 08:50:31 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=zwU/2LVFIMj+xS0NE/197v4Giyf+xmSVHR8+nLkGJYU=; b=Nq0G6ffRzGOs3u8EoP1JbgIR1Z
 BmUYZlF5LSLBhD4pYc1vSLqI8fucf98hjsjTzEMNkdvYQOJfL2r2KD8D48DbrMV/m6DGH10dv6GGU
 qjGUllApALoSuqUg76gF2/MFQ9fCAEwyzyrI8HSyd7oWpgqJPgjIAnuL/YGTR3nV/ZZ4=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mD4jQ-0005R9-Uj; Mon, 09 Aug 2021 14:50:19 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Masaru Nomiya <nomiya@HIDDEN>
Subject: Re: bug#49955: 28.0.50; Emacs got quasi freeze
References: <87pmunvv19.wl-nomiya@HIDDEN>
Date: Mon, 09 Aug 2021 14:50:16 +0200
In-Reply-To: <87pmunvv19.wl-nomiya@HIDDEN> (Masaru Nomiya's message
 of "Mon, 09 Aug 2021 18:12:32 +0900")
Message-ID: <87czqm4waf.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Masaru Nomiya <nomiya@HIDDEN> writes: > Emacs has
 often got a quasi freeze, not perfect freeze but doesn't > accept any openraion
 except quitting operation. Could you try (setq debug-on-quit t) and post
 the resulting backtrace you get when you `C-g' when it hangs like this? 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 49955
Cc: m.nomiya@HIDDEN, 49955 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Masaru Nomiya <nomiya@HIDDEN> writes:

> Emacs has often got a quasi freeze, not perfect freeze but doesn't
> accept any openraion except quitting operation.

Could you try (setq debug-on-quit t) and post the resulting backtrace
you get when you `C-g' when it hangs like this?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49955; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Aug 2021 09:33:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 09 05:33:22 2021
Received: from localhost ([127.0.0.1]:55771 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mD1es-0001Fc-Bk
	for submit <at> debbugs.gnu.org; Mon, 09 Aug 2021 05:33:22 -0400
Received: from lists.gnu.org ([209.51.188.17]:35566)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nomiya@HIDDEN>) id 1mD1eq-0001FU-SQ
 for submit <at> debbugs.gnu.org; Mon, 09 Aug 2021 05:33:21 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:44946)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <nomiya@HIDDEN>)
 id 1mD1eq-0008L5-L9
 for bug-gnu-emacs@HIDDEN; Mon, 09 Aug 2021 05:33:20 -0400
Received: from [2001:2e8:70b::32:8:33] (port=49897 helo=vsmtp02.cm2.dti.ne.jp)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <nomiya@HIDDEN>)
 id 1mD1em-0007by-E9
 for bug-gnu-emacs@HIDDEN; Mon, 09 Aug 2021 05:33:20 -0400
Received: from linux-egwc.galaxy.dti.ne.jp (unn-156-146-34-141.cdn77.com
 [156.146.34.141] (may be forged)) by vsmtp02.cm2.dti.ne.jp (3.11v) with ESMTP
 AUTH id 1799FEQo010275 for <bug-gnu-emacs@HIDDEN>;
 Mon, 9 Aug 2021 18:15:14 +0900 (JST)
Message-ID: <87pmunvv19.wl-nomiya@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 28.0.50; Emacs got quasi freeze
From: Masaru Nomiya <nomiya@HIDDEN>
Date: Mon, 09 Aug 2021 18:12:32 +0900
User-Agent: Wanderlust/2.15.9 (Almost Unreal) SEMI-EPG/1.14.7 (Harue)
 FLIM-LB/1.14.9 (=?ISO-8859-4?Q?Goj=F2?=) APEL-LB/10.8 EasyPG/1.0.0
 Emacs/28.0.50 (x86_64-openSUSE-linux-gnu) MULE/6.0 (HANACHIRUSATO)
MIME-Version: 1.0 (generated by SEMI-EPG 1.14.7 - "Harue")
X-cite-me: MN
X-C-sig-version: Using c-sig version 3.8
Content-Type: text/plain; charset=ISO-2022-JP
X-Host-Lookup-Failed: Reverse DNS lookup failed for 2001:2e8:70b::32:8:33
 (failed)
Received-SPF: pass client-ip=2001:2e8:70b::32:8:33;
 envelope-from=nomiya@HIDDEN; helo=vsmtp02.cm2.dti.ne.jp
X-Spam_score_int: 37
X-Spam_score: 3.7
X-Spam_bar: +++
X-Spam_report: (3.7 / 5.0 requ) BAYES_50=0.8, FREEMAIL_FORGED_REPLYTO=2.095,
 RDNS_NONE=0.793, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 3.7 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hello. With this pacth;
 commit 483c5e953c12a95382bef4a3b6769a680c32fe86
 Author: Martin Rudalics Date: Wed May 5 10:26:32 2021 +0200 
 Content analysis details:   (3.7 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [209.51.188.17 listed in wl.mailspike.net]
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
 medium trust [209.51.188.17 listed in list.dnswl.org]
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 2.5 FREEMAIL_FORGED_REPLYTO Freemail in Reply-To, but not From
 2.5 MAY_BE_FORGED          Relay IP's reverse DNS does not resolve to IP
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: m.nomiya@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Hello.

With this pacth;

commit 483c5e953c12a95382bef4a3b6769a680c32fe86
Author: Martin Rudalics <rudalics@HIDDEN>
Date:   Wed May 5 10:26:32 2021 +0200

    Fix two GTK3 event handling issues
    
    * src/xterm.c (handle_one_xevent): For GTK3 PropertyNotify and
    MapNotify events explicitly request the stored frame sizes when
    the frame changes from iconified to a non-hidden state
    (Bug#24526).  For Expose events do not change the frame's
    visibility or iconified state.  For FocusIn events on GTK3 do
    not apply the fix for Bug#42655.  The latter two changes are to
    avoid that plain invisible frames get reported as iconified.

Emacs has often got a quasi freeze, not perfect freeze but doesn't
accept any openraion except quitting operation.

Sorry for the report only.

Regards.

---
┏━━┓彡 Masaru Nomiya             mail-to: nomiya @ galaxy.dti.ne.jp
┃\/彡
┗━━┛ "Three young men died for Rationalization.
           Yet, Margaret Bloody Thatcher LIVES!"
                                            'Brassed Off'





Acknowledgement sent to m.nomiya@HIDDEN:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#49955; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 1 Sep 2021 11:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.